  .NyContactBigBox {
    padding-bottom: 0;
  }

  /* box1 */
  .NySection1 {
    padding-top: 0;
    padding-bottom: 60px;
  }

  .Box1 {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }

  .lt1 {
    width: 490px;
    display: flex;
    flex-direction: column;
    grid-gap: 30px;
  }

  .lt1 .BaseTitle h1 {
    font-size: 34px;
  }

  .desc1 {
    color: #666;
    font-size: 16px;
    line-height: 1.5;
  }

  .item1 {
    background: #FFF;
    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.10),
      0 1px 2px -1px rgba(0, 0, 0, 0.10);
    padding: 20px;
    display: flex;
    grid-gap: 16px;
  }

  .item1 .icon1 {
    width: 48px;
    height: 48px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: rgba(15, 43, 91, 0.07);
  }

  .item1 span {
    width: calc(100% - 64px);
  }

  .item1 h1 {
    color: #999;
    font-size: 12px;
  }

  .item1 p {
    margin-top: 6px;
    color: #333;
    font-size: 15px;
    font-weight: 600;
  }

  .rt1 {
    width: calc(100% - 540px);
    background: #FFF;
    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.10),
      0 1px 2px -1px rgba(0, 0, 0, 0.10);
    padding: 40px;
  }

  .rt1 form {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    grid-gap: 20px;
  }

  .rt1 form .title1 {
    color: #0F2B5B;
    font-size: 22px;
    font-weight: 700;
    width:100%;
  }

  .rt1 form label {
    position: relative;
    display: flex;
    flex-wrap: wrap;
  }

  .rt1 form label h1 {
    color: rgba(51, 51, 51, 0.80);
    font-size: 13px;
    width: 100%;
    font-weight: 600;
    margin-bottom: 5px;
  }

  .rt1 form input {
    width: 100%;
    height: 60px;
    border: 1px solid #DDD;
    background: #fff;
    padding-left: 15px;
    outline: none;
  }

  .rt1 form textarea {
    width: 100%;
    height: 150px;
    border: 1px solid #DDD;
    background: #fff;
    padding-left: 15px;
    padding-top: 15px;
    outline: none;
  }

  .rt1 form textarea::placeholder,
  .rt1 form input::placeholder {
    font-size: 14px;
    color: rgba(102, 102, 102, 0.50);

  }

  .rt1 form .label1 {
    width: calc(50% - 15px);
  }

  .rt1 form .label2 {
    width: 100%;
  }

  .rt1 form .label2 .captchaImage {
    position: absolute;
    z-index: 2;
    right: 0;
    bottom: 8px;
    width: 100px;
    height: 30px;
  }

  .rt1 form p {
    color: #999;
    font-size: 12px;
  }

  .rt1 form button {
    width: 135px;
    height: 40px;
    border-radius: 6px;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
    color: #FFF;
    font-size: 14px;
    font-weight: 600;
  }

  .rt1 form button img {
    filter: brightness(0) invert(1);
  }

  .rt1 form span {
    display: flex;
    align-items: center;
    grid-gap: 90px;
  }

  @media (max-width: 1200px) {
    .Box1 {
      flex-wrap: wrap;
      grid-gap: 30px;
    }

    .lt1,
    .rt1 {
      width: 100%;
    }

    .rt1 form span {
      flex-wrap: wrap;
      grid-gap: 20px;
    }

    .rt1 form span p {
      width: 100%;
    }

  }

  @media (max-width: 900px) {
    .lt1 .BaseTitle h1 {
      font-size: 28px;
    }
  }

  @media (max-width: 600px) {
    .rt1 {
      padding: 20px;
    }

    .rt1 form .label1 {
      width: 100%;
    }

    .rt1 form .title1 {
      font-size: 18px;
    }

    .rt1 form input {
      height: 40px;
    }
  }

  /* box2 */


  /* 地图 */
  body {
    min-width: auto !important;
    min-height: auto !important;
  }

  .map,
  .map .raw-html-embed {
    width: 100%;
    height: 600px;
    overflow: hidden;
    position: relative;
    z-index: 1;
    background: #E8EDF4;
  }

  .map .my-map {
    width: 1920px;
    height: 960px;
    position: relative;
    left: 50%;
    top: 50%;
    margin-left: -960px;
    margin-top: -480px;
  }

  @media (max-width: 992px) {
    .map {
      height: 400px;
    }
  }
